.userblock {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    padding-top: 42px;
    width: 250px;
    height: 100px;
}

.user_btn,
.logout-btn {
    width: 200px;
    /* margin-top: 42px; */
    color: #fff;
    background-color: #e50914;
    border: none;
    border-radius: 5px;
    font-weight: 700;
    font-size: 15px;
    padding: 7px 17px;
    cursor: pointer;
}

.user__btn {
    height: 50px;
    width: 200px;
    cursor: pointer;
    border-radius: 10px;
}

.logout-btn {
    margin: 0;
    color: #e50914;
    background-color: #fff;
    font-size: 15px;
    height: 40px;
}